Bug 853655 - gcal needs ncurses-devel buildreq
gcal needs ncurses-devel buildreq
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcal (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-01 14:28 EDT by Matthew Miller
Modified: 2012-09-26 05:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-02 22:25:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2012-09-01 14:28:14 EDT
Description of problem:

As is, the package doesn't do highlighting properly, falling back to <> markers.


Version-Release number of selected component (if applicable):

gcal-3.6.2-2

How reproducible:

Intrinsic.

Steps to Reproduce:

1. run gcal
  
Actual results:


 notice <> around date instead of highlighting

Expected results:

 should be inverse color

Additional info:

The fix is simply: BuildRequires: ncurses-devel


(Also, on a very minor and unrelated note while changing things: how about Group "Applications/Productivity" instead of Applications/System?)
Comment 1 Daiki Ueno 2012-09-02 22:25:48 EDT
Thanks for the suggestion!  Should be fixed now in rawhide and updates for f18/f17/f16 will be coming soon.
Comment 2 Fedora Update System 2012-09-02 22:27:54 EDT
gcal-3.6.2-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gcal-3.6.2-3.fc17
Comment 3 Fedora Update System 2012-09-02 22:28:05 EDT
gcal-3.6.2-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gcal-3.6.2-3.fc18
Comment 4 Fedora Update System 2012-09-02 22:28:15 EDT
gcal-3.6.2-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gcal-3.6.2-3.fc16
Comment 5 Fedora Update System 2012-09-25 12:38:07 EDT
gcal-3.6.2-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-09-26 04:57:24 EDT
gcal-3.6.2-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-09-26 05:07:01 EDT
gcal-3.6.2-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.